* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
}

/* .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 60%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: bisque;
} */

/* .imgContainer {
  width: 150px;
  height: 150px;
  background: linear-gradient(45deg, rgb(52, 196, 253), rgb(226, 93, 193));
  border-radius: 10px;
} */

.container {
  width: 80%;
  height: 60%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.item {
  display: block;
  width: 350px;
  margin: 15px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  border: 4px solid salmon;
  overflow: hidden;
}

.instaImg {
  width: 100%;
  height: 100%;
}

.instaText {
  background: salmon;
  padding: 15px;
  color: white;
}